Authentication is required to set the network proxy used for downloading packages

CentOS 6.3で、xinetd, VNC, XDMCPを使って一般ユーザーでログインすると、このようなウィンドウがでてきます。キャンセルしてもログイン後の作業には影響なさそうなのですが、毎回聞かれるのもめんどうです …

Continue reading ‘Authentication is required to set the network proxy used for downloading packages’ »